Show / Hide Table of Contents

# Enum ConfigOption

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI.Misc

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public enum ConfigOption : short

### Fields

Name | Description
--- | ---
AllianceDisplayNameSettings |
CustomResolutionHeight |
CustomResolutionWidth |
DisplayActionHelp |
DisplayItemHelp |
FriendsDisplayNameSettings |
GamepadMode |
Invalid |
LegacyMovement |
None |
OtherPCsDisplayNameSettings |
OwnDisplayNameSettings |
PartyDisplayNameSettings |
ScreenMode |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()